#divUpdatingIndicator
{
	/*position:absolute;
	display:block;
	left:512px;
	z-index:9999px;
	top: 192px;*/
	
	position:absolute;
	display:block;
	left:497px;
	z-index:9999px;
	top: 247px;
}

.t {
	width:99%;
	/*background-color: #fffedb;*/
    /*background-color:#e6effc;*/
    background-color:#f3fcff;
	/*background-image: url('../../images/dot2.gif');*/
    border: solid 1px #8b8b8b;
    border-radius: 8px;
	background-repeat: repeat-x;
	background-position: 0 0;
	margin:auto;
}
/*scrollbar style */
/* width and height */
.t ::-webkit-scrollbar {
  width: 12px;
  height:12px;  
}
/* Track */
.t ::-webkit-scrollbar-track {
  background: #f1f1f1;
  /*border:solid 1px #8b8b8b;*/
  border:solid 1px #c0b8b8;
} 
/* Handle */
.t ::-webkit-scrollbar-thumb {
  background: #c1c1c1; 
}
/* Handle on hover */
.t ::-webkit-scrollbar-thumb:hover {
  background: #c0b8b8; 
}

.b {/*background: url(../../images/dot2.gif) 0 100% repeat-x*/}
.l {/*background: url(../../images/dot2.gif) 0 0 repeat-y*/}
.r {/*background: url(../../images/dot2.gif) 100% 0 repeat-y*/}
.bl {/*background: url(../../images/bl2_gray.gif) 0 100% no-repeat*/}
.br {/*background: url(../../images/br2_Gray.gif) 100% 100% no-repeat*/}
.tl {/*background: url(../../images/tl2_gray.gif) 0 0 no-repeat*/}
.tr {/*background: url(../../images/tr2_gray.gif) 100% 0 no-repeat;*/ padding:10px} 

/* Code For Gray rounded Box - Arvind*/
.g {
	width:97.5%;
	background-color: #f1f1f1;
	background-image: url(../../images/dot2.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	margin:auto;
}
.gb {background: url(../../images/dot2.gif) 0 100% repeat-x}
.gl {background: url(../../images/dot2.gif) 0 0 repeat-y}
.gr {background: url(../../images/dot2.gif) 100% 0 repeat-y}
.gbl {background: url(../../images/gbl2.gif) 0 100% no-repeat}
.gbr {background: url(../../images/gbr2.gif) 100% 100% no-repeat}
.gtl {background: url(../../images/gtl2.gif) 0 0 no-repeat}
.gtr {background: url(../../images/gtr2.gif) 100% 0 no-repeat; padding:10px} 

/* End of Code For Gray rounded Box - Arvind*/

.curvenew
{
 width:97.5%;	
 background-color:#fffedf;
 border:solid 1px #a1a3a2;
 padding:5px;
 margin:auto;
 	}

.hghadj
{
	display:block;
	height:10px;
	}	
.hghadj
{ display:block;
	height:15px;
	}

a 
{
	
	font-family:Verdana;
	text-decoration:none;
	color:#fde625;
}
.maincon {
	margin:0px auto;
	width:1024px;
	z-index:1;
}
.crosstel {
	background-image:url(../../images/CrosstelLogo.png);
	background-repeat:no-repeat;
	background-position:left;
	width:512px;
	height:65px;
	line-height:30px;
	vertical-align:middle;
}
.crossoft {
	background-image:url(../../images/CrosSoftLogo.png);
	background-repeat:no-repeat;
	background-position:right;
	width:512px;
	height:65px;
	line-height:30px;
	vertical-align:middle;
}
.topbluebarleft {
	background-image:url(../../images/bluebar_02.jpg);
	background-repeat:no-repeat;
	width:8px;
	height:31px;
}
.welcometxt {
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	background-image:url(../../images/bluebar_03.jpg);
	background-repeat:repeat-x;
	color:#fde625;
	text-align:left;	
	height:31px;
	padding-left:30px;
	line-height:30px;
}
.logouttxt {
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	background-image:url(../../images/bluebar_03.jpg);
	background-repeat:repeat-x;
	color:#fde625;
	text-align:right;
	width:60px;
	height:31px;
	padding-right:30px;
	line-height:30px;
}
.topbluebarright {
	background-image:url(../../images/bluebar_05.jpg);
	background-repeat:no-repeat;
	width:8px;
	height:31px;
}
.grnbdr01 {
	background-image:url(../../images/bodybg_08.jpg);
	background-repeat:no-repeat;
	width:7px;
	height:6px;
	background-position: bottom;
}
.grnbdr02 {
	background-image:url(../../images/bodybg_09.jpg);
	background-repeat:repeat-x;
	width:1008px;
	height:6px;
}
.grnbdr03 {
	background-image:url(../../images/bodybg_12.jpg);
	background-repeat:no-repeat;
	width:7px;
	height:6px;
}
.redbdr {
	background-color:#cc0700;
	width:1px;
}
.redmenu01 {
	background-image:url(../../images/redmenu_01.jpg);
	background-repeat:no-repeat;
	width:10px;
	height:9px;
}
.redmenu02 {
	background-image:url(../../images/redmenu_02.jpg);
	background-repeat:repeat-x;
	width:151px;
	height:9px;
}
.redmenu03 {
	background-image:url(../../images/redmenu_04.jpg);
	background-repeat:no-repeat;
	width:10px;
	height:9px;
}
.redmenu04 {
	background-image:url(../../images/redmenu_07.jpg);
	background-repeat:no-repeat;
	width:10px;
	height:9px;
}
.redmenu05 {
	background-image:url(../../images/redmenu_08.jpg);
	background-repeat:repeat-x;
	width:151px;
	height:9px;
}
.redmenu06 {
	background-image:url(../../images/redmenu_09.jpg);
	background-repeat:no-repeat;
	width:10px;
	height:9px;
}
.iconwdth {
	width:20px;
	vertical-align:middle;
	padding-left:10px;
}
.redmenutxt {
	font-family:Verdana;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left;
	height:31px;
	font-size:12px;
	text-indent:20px;
	line-height:31px;
	vertical-align:middle;
}
.whitemenurow {
	height:1px;
	background-color:#FFFFFF;
}
.btn {
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;	
	background-image: url(../../images/redbutton.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 76px;
	cursor: pointer;
	text-align: center;
	line-height: 22px;	
	border-style:none;
	border-width:0px;	
}
#btn1 {
	position:absolute;
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../../images/redbutton.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 76px;
	cursor: pointer;
	text-align: center;
	line-height: 22px;
	float:left;
	margin-left:80px;
}

#btn2 {
	position:absolute;
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../../images/redbutton.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 76px;
	cursor: pointer;
	text-align: center;
	line-height: 22px;
	float:right;
	margin-left:160px;
}
#btn3 {
	position:absolute;
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../../images/redbutton.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 76px;
	cursor: pointer;
	text-align: center;
	line-height: 22px;
	float:left;
	margin-left:660px;
}

#btn4 {
	position:absolute;
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../../images/redbutton.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 76px;
	cursor: pointer;
	text-align: center;
	line-height: 22px;
	float:right;
	margin-left:740px;
}
.btnadd {
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../../images/srchbtn.png);
	background-repeat: no-repeat;
	height: 22px;
	width: 70px;
	border-width:0px;
	cursor: pointer;
	text-align: center;
	line-height: 22px;
	float:right;
	margin-right:5px;
}
.btnshow {
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../../images/srchbtn.png);
	background-repeat: no-repeat;
	height: 22px;
	width: 70px;
	border-width:0px;
	cursor: pointer;
	text-align: center;
	line-height: 22px;
	float:right;
	margin-right:15px;
}
.tabcnttxt {
	width: 135px;
	font-family: Verdana;
	font-weight: normal;
	font-size: 14px;
}
.tabcnttext {
	font-family:Verdana;
	font-size:12px;
	font-style:normal;
	text-align:left;
	/*color:#000000;*/
    color:#004976;
	text-indent:10px;
	vertical-align:middle;
}
.tabcnttext01 {
	
	font-family:Verdana;
	font-size:12px;
	font-style:normal;
	text-align:left;
	/*color:#000000;*/
    color:#004976;
	text-indent:5px;
	vertical-align:middle;
}
.rowgap {
	height:10px;
}
.date {
	font-family:Verdana;
	font-weight:bold;
	text-align:left;
	font-size:12px;
	font-style:normal;
	color:#8c0303;
}
.bluemenu01 {
	background-image:url(../../images/bluemenu_15.jpg);
	background-repeat:no-repeat;
	width:10px;
	height:9px;
}
.bluemenu02 {
	background-image:url(../../images/bluemenu_16.jpg);
	background-repeat:repeat-x;
	width:151px;
	height:9px;
}
.bluemenu03 {
	background-image:url(../../images/bluemenu_18.jpg);
	background-repeat:no-repeat;
	width:10px;
	height:9px;
}
.bluemenu04 {
	background-image:url(../../images/bluemenu_29.jpg);
	background-repeat:no-repeat;
	width:10px;
	height:9px;
}
.bluemenu05 {
	background-image:url(../../images/bluemenu_30.jpg);
	background-repeat:repeat-x;
	width:171px;
	height:9px;
}
.bluemenu06 {
	background-image:url(../../images/bluemenu_31.jpg);
	background-repeat:no-repeat;
	width:10px;
	height:9px;
}
.bluecrn01 {
	background-image:url(../../images/bluebdr_16.jpg);
	background-repeat:no-repeat;
	width:8px;
	height:8px;
}
.bluecrn02 {
	background-image:url(../../images/bluebdr_17.jpg);
	background-repeat:repeat-x;
	width:805px;
	height:9px;
}
.bluecrn03 {
	background-image:url(../../images/bluebdr_19.jpg);
	background-repeat:no-repeat;
	width:8px;
	height:8px;
}
.bluebdr {
	background-color:#2e3e96;
	width:1px;
}
.blueyellowbg {
	background-color:#fef5cb;
	width:819px;
}
.bluecrn04 {
	background-image:url(../../images/bluebdr_23.jpg);
	background-repeat:no-repeat;
	width:8px;
	height:8px;
}
.bluecrn05 {
	background-image:url(../../images/bluebdr_24.jpg);
	background-repeat:repeat-x;
	width:805px;
	height:9px;
}
.bluecrn06 {
	background-image:url(../../images/bluebdr_25.jpg);
	background-repeat:no-repeat;
	width:8px;
	height:8px;
}
.subscribersrch {
	font-family:Verdana;
	font-size:10px;
	color:#FFFFFF;
	vertical-align:top;
	text-align:center;
}
.srchcnttxt {
	font-family:Verdana;
	background-color:#fef5cb;
	font-size:12px;
	text-align:center;
	width:169px;
	height:20px;
}
#srchbtn {
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../../images/srchbtn.png);
	background-repeat: no-repeat;
	height: 22px;
	width: 70px;
	cursor: pointer;
	text-align: center;
	line-height: 22px;
	float:none;
	margin-right:10px;
}
.footerleft {
	background-image:url(../../images/footerbg_44.jpg);
	background-repeat:no-repeat;
	width:8px;
	height:30px;
}
.copyright {
	font-family:Verdana;
	font-size:10px;
	background-image:url(../../images/bluebar_03.jpg);
	background-repeat:repeat-x;
	color:#fde625;
	text-align:left;
	width:200px;
	height:30px;
	line-height:30px;
}
.aboutterms {
	font-family:Verdana;
	font-size:10px;
	background-image:url(../../images/bluebar_03.jpg);
	background-repeat:repeat-x;
	color:#fde625;
	text-align:right;
	width:200px;
	height:30px;
	
	line-height:30px;
}
.footerright {
	background-image:url(../../images/footerbg_46.jpg);
	background-repeat:no-repeat;
	width:8px;
	height:30px;
}
.grnbdr04 {
	background-image:url(../../images/bodybg_15.jpg);
	background-repeat:no-repeat;
	width:7px;
	height:6px;
}
.grnbdr05 {
	background-image:url(../../images/bodybg_16.jpg);
	background-repeat:repeat-x;
	width:1008px;
	height:8px;
}
.grnbdr06 {
	background-image:url(../../images/bodybg_17.jpg);
	background-repeat:no-repeat;
	width:7px;
	height:6px;
}
.bluecrn07 {
	background-image:url(../../images/bluebdr_24.jpg);
	background-repeat:repeat-x;
	width:151px;
	height:9px;
}
.maimenu {
	width:200px;
}
.tblmain {
	height:auto;
}
.fieldname {
	background-image:url(../../images/activetab.png);
	width: 140px;
	height: 31px;
	text-align: center;
	font-family:Verdana;
	font-weight:bold;
	vertical-align:middle;
	font-size:12px;
	color:#f1f1f1;
}
.menutxt {
	font-family:Verdana;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left;
	height:31px;
	font-size:12px;
	text-indent:20px;
	
	vertical-align:middle;
}
.gridfield01 {
	font-family:Verdana;
	font-style:normal;
	font-size:12px;
	color:#fde625;
	background-color:#2e3e96;
	
	height:25px;
	vertical-align:middle;
	line-height:25px;
	text-align:center;
	text-decoration:none;
}
.srvacs {
	font-family:Verdana;
	font-size:14px;
	color:#8c0303;
	text-align:right;
	
}
.redcrn01 {
	background-position: 1% bottom;
	/*background-image:url('../../images/grpboxtopleftnew.png');*/
    background-image:url(../../Images/Blue/grpboxtopleftnew.png);
    /*background:#e6effc;
    border-left:solid 1px #8b8b8b;
    border-top:solid 1px #8b8b8b;
    border-radius:6px 0px 0px 0px;*/
	width:9px;
	background-repeat:no-repeat;
}
.redcrn02 {
	/*background-image:url(../../images/grpboxcentertopnew.png);
	background-repeat:repeat-x;
	background-position:bottom;*/
	background-image:url(../../Images/Blue/grpboxcentertopnew.png);
    background-repeat:repeat-x;
    background-position:bottom;
	height:6px;
}
.redcrn03 {
	/*background-image:url(../../images/grpboxtoprightnew.png);
	background-position:bottom;*/
	width:9px;
	/*background-repeat:no-repeat;*/
    background-image:url(../../Images/Blue/grpboxtoprightnew.png);
    background-position:right bottom;
    background-repeat:no-repeat;
    /*background:#e6effc;
    border-top:solid 1px #8b8b8b;
    border-right:solid 1px #8b8b8b;
    border-radius:0px 6px 0px 0px;*/
}
.redcrn04 {
	/*background-image:url(../../images/grpboxbottomleftnew.png);*/
	width:9px;
	height:13px;
	/*background-repeat:no-repeat;*/
    background-image:url(../../Images/Blue/grpboxbottomleftnew.png);
    background-repeat:no-repeat;
    background-position:left top;
     /*background:#e6effc;
     border-left:solid 1px #8b8b8b;
     border-bottom:solid 1px #8b8b8b;
     border-radius:0px 0px 0px 6px;*/
}
.redcrn05 {
	/*background-image:url(../../images/grpboxcenterbottomnew.png);
	background-repeat:repeat-x;*/
    background-image:url(../../Images/Blue/grpboxcenterbottomnew.png);
    background-repeat:repeat-x;
	/*background:#e6effc;
    border-bottom:solid 1px #8b8b8b;*/
	height:6px;
}
.redcrn06 {
	/*background-image:url(../../images/grpboxbottomrightnew.png);*/
	width:9px;
	height:13px;
	/*background-repeat:no-repeat;*/
    background-image:url(../../Images/Blue/grpboxbottomrightnew.png);
    background-repeat:no-repeat;
    background-position:right top;
    /*background:#e6effc;
    border-bottom:solid 1px #8b8b8b;
    border-right:solid 1px #8b8b8b;
    border-radius:0px 0px 6px 0px;*/
}
/*Ticket #50420 - start - add css*/
.PUTabcontent {
   margin-top:15px;
}
.PUTabcontent .legendstyle{
    position: relative;
    top: -9px;
}
.Topredcrvleft
{
    height:11px;
    background: #f3fcff;
    border-radius: 10px 0px 0px 0px;
    border-left: solid 1px #990000;
    border-top: solid 1px #990000;
}
.Topredcrvright
{
    height:11px;
        background: #f3fcff;
    border-radius: 0px 10px 0px 0px;
    border-right: solid 1px #990000;
    border-top: solid 1px #990000;
}
.Bottomredcrvleft
{
    height:11px;
    background: #f3fcff;
    border-radius: 0px 0px 0px 10px;
    border-left: solid 1px #990000;
    border-bottom: solid 1px #990000;
}
.Bottomredcrvright
{
    height:11px;
        background: #f3fcff;
    border-radius: 0px 0px 10px 0px;
    border-right: solid 1px #990000;
    border-bottom: solid 1px #990000;
}
.Topred
{
    height:11px;
    background: #f3fcff;    
    border-top: solid 1px #990000;
}
.Bottomred
{
    height:11px;
    background: #f3fcff;    
    border-bottom: solid 1px #990000;
}
.Middleredleft
{ 
    background: #f3fcff;    
    border-left: solid 1px #990000;
}
.Middleredright
{ 
    background: #f3fcff;    
    border-right: solid 1px #990000;
}
.Middleredcenter
{ 
    background: #f3fcff;       
}

.Tabcontent
{
    /*margin-top:8px;
    margin-bottom:10px;*/
}
/*scrollbar style */
/* width and height */
.Tabcontent ::-webkit-scrollbar {
  width: 12px;
  height:12px;  
}
/* Track */
.Tabcontent ::-webkit-scrollbar-track {
  background: #f1f1f1;
  /*border:solid 1px #8b8b8b;*/
  border:solid 1px #c0b8b8;
} 
/* Handle */
.Tabcontent ::-webkit-scrollbar-thumb {
  background: #c1c1c1; 
}
/* Handle on hover */
.Tabcontent ::-webkit-scrollbar-thumb:hover {
  background: #c0b8b8; 
}

.Tabcontentleft 
{
    /*background-color: #fffedf;*/
    /*background-color:#e6effc;*/
    background-color:#f3fcff;
    border-left:solid 1px #8b8b8b;        
}

.Tabcontentcenter
{
    /*background-color: #fffedf;*/
    /*background-color:#e6effc;*/
    background-color:#f3fcff;
}
.Tabcontentright
{
    /*background-color: #fffedf;*/
    /*background-color:#e6effc;*/
    background-color:#f3fcff;
    border-right:solid 1px #8b8b8b;
}
.Tabcontenttop
{
    /*background-color:#e6effc;*/
    background-color:#f3fcff;
    border-top:solid 1px #8b8b8b;  
}
.Tabcontentbottom
{
    /*background-color:#e6effc;*/
    background-color:#f3fcff;
    border-bottom:solid 1px #8b8b8b;
}
.PopupTabcontent
{

}
.PopupTabcontentleft
{
    border-left: solid 1px #8b8b8b; 
    /*background-color: #e6effc*/
    background-color: #f3fcff
}
.PopupTabcontentright
{
    border-right: solid 1px #8b8b8b; 
    /*background-color: #e6effc;*/
    background-color: #f3fcff;
}
.PopupTabcontentcenter
{
    /*background-color: #e6effc;*/
    background-color: #f3fcff;
}
.PopupTabcontenttop
{
    border-top: solid 1px #8b8b8b; 
    /*background-color: #e6effc;*/
    background-color: #f3fcff;
}
.PopupTabcontentbottom
{
    border-bottom: solid 1px #000000; 
    /*background-color: #e6effc;*/
    background-color: #f3fcff;
}
/*end*/
.content1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}
.addtxt {
	width: 83px;
}
.tabgridheading {
	font-family:Verdana;
	font-size:14px;
	color:#fde652;
	/*background-color:#2e3e96;*/
     background-color:#004976;
	text-align:center;

}
.redgridheading {
	font-family:Verdana;
	font-size:14px;
	color:#FFFFFF;
	/*background-color:#2e3e96;*/
    background-color:#004976;
	text-align:center;

}
.bluebar01 {
	background-image:url(../../images/bluebar_29.jpg);
	background-repeat:no-repeat;
	width:9px;
	height:31px;
}
.bluebar02 {
	background-image:url(../../images/bluebar_30.jpg);
	background-repeat:repeat-x;
	font-family:Verdana;
	color:#fde652;
	font-size:14px;
	font-weight:bold;
	text-indent:10px;
	width:802px;
	height:31px;
}
.bluebar03 {
	background-image:url(../../images/bluebar_32.jpg);
	background-repeat:no-repeat;
	width:9px;
	height:31px;
}
.bluebar04 {
	background-image:url(../../images/bluebar_40.jpg);
	background-repeat:no-repeat;
	width:9px;
	height:7px;
}
.bluebar05 {
	background-image:url(../../images/bluebar_41.jpg);
	background-repeat:repeat-x;
	width:802px;
	height:7px;
}
.bluebar06 {
	background-image:url(../../images/bluebar_42.jpg);
	background-repeat:no-repeat;
	width:9px;
	height:7px;
}
.innertxtb1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #153D8E;
	text-align: center;
	padding-left: 10px;
 }
.txtfieldColorinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-align: left;
	padding-left: 12px;
 }
.txtColText
{
	font-family:Verdana; font-size:12px; font-style:normal;	text-align:left; color:#000000;
}


.BlueMenu01 {
	background-image:url(../../images/bluemenu_15.jpg);
	background-repeat:no-repeat;
	width:10px;
	height:9px;
}
.BlueMenu02 {
	background-image:url(../../images/bluemenu_16.jpg);
	background-repeat:repeat-x;
	width:151px;
	height:9px;
}
.BlueMenu03 {
	background-image:url(../../images/bluemenu_18.jpg);
	background-repeat:no-repeat;
	width:10px;
	height:9px;
}
.BlueMenu04 {
	background-image:url(../../images/bluemenu_29.jpg);
	background-repeat:no-repeat;
	width:10px;
	height:9px;
}
.BlueMenu05 {
	background-image:url(../../images/bluemenu_30.jpg);
	background-repeat:repeat-x;
	width:151px;
	height:9px;
}
.BlueMenu06 {
	background-image:url(../../images/bluemenu_31.jpg);
	background-repeat:no-repeat;
	width:10px;
	height:9px;
}
.redc2 {
	/*background-image: url(../../images/SearchTopMiddle.jpg);
	background-repeat: repeat-x;
	background-position: left top;*/
    background: #004976;
	height: 27px;
	text-align:center
}
.redc1 {
	/*background-image: url(../../images/SearchTopLeft.jpg);
	background-repeat: no-repeat;
	background-position: left top;*/
    background: #004976;
    border-radius:6px 0px 0px 0px;
	height: 27px;
	width: 7px;
}
.redc3 {
	/*background-image: url(../../images/SearchTopRight.jpg);
	background-repeat: no-repeat;
	background-position: left top;*/
    background: #004976;
    border-radius:0px 6px 0px 0px;
	height: 27px;
	width: 7px;
}
.redcl {
	background-color: #FFF;
	border-right-color: #8b8b8b;
	border-left-color: #8b8b8b;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	 margin:0px;
	 padding:0px;
	 border-top-color: #8b8b8b;
	border-top-width: 1px;
	border-top-style: solid;
}
.redcf {
	background-color: #8b8b8b;
	height: 4px;
}
.redc2h {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 24px;
	
}
.customerSubscriberPackage  /* cutomer and subscriber charges table*/
{
	border:solid 1px #f00;
    border-color:#0a3e70;	
}

.CTLabelAndBorder
{	
	text-align: left;
	font-family : Verdana;
	font-size : 9pt;
	font-weight:normal;
	white-space:nowrap;
	border-right-width:1px; 
	border-right-style:solid; 
	border-right-color:#0a3e70;
	width: 200px;     
}